a{
  color: #d6d6d6;
  transition: all 1s;
}

a:hover{
  text-decoration: none;
  color: #474747;
}

.img{
  margin-bottom: 20px;

}

.navigation ul{
  list-style-type: none;
  margin:0;
  padding: 0;
}

.navigation li{
  display: inline;
  margin-right: 20px;
  padding: 10px;
}

.navigation{
  font-size: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.auto{
  background-image:url("../images/auto.jpg");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  width: 100%;
  height: 203px;
  margin-bottom: 20px;
  transition: all 1s;
}

.auto:hover{
 background-image:url("../images/transp_auto.jpg");
 background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  margin-bottom: 20px;


}

.flieger{
  background-image:url("../images/flugzeug.jpg");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  width: 100%;
  height: 203px;
  margin-bottom: 20px;
  transition: all 1s ease;
}

.flieger:hover{
 background-image:url("../images/transp_flugzeug.jpg");
 background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  margin-bottom: 20px;
}

.landschaft{
  background-image:url("../images/landschaft.jpg");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  width: 100%;
  height: 203px;
  margin-bottom: 20px;
  transition: all 1s ease;
}

.landschaft:hover{
   background-image:url("../images/transp_landschaft.jpg");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  margin-bottom: 20px;
}

.people{
  background-image:url("../images/people.jpg");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  width: 100%;
  height: 203px;
  margin-bottom: 20px;
  transition: all 1s ease;
}

.people:hover{
 background-image:url("../images/transp_people.jpg");
 background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  margin-bottom: 20px;
}

.street{
  background-image:url("../images/street.jpg");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  width: 100%;
  height: 203px;
  margin-bottom: 20px;
  transition: all 1s ease;
}

.street:hover{
  background-image:url("../images/transp_street.jpg");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  margin-bottom: 20px;
}

.reisen{
  background-image:url("../images/reisen.jpg");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  width: 100%;
  height: 203px;
  margin-bottom: 20px;
  transition: all 1s ease;
}

.reisen:hover{
 background-image:url("../images/transp_reisen.jpg");
 background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  margin-bottom: 20px;
}

.tiere{
  background-image:url("../images/tiere.jpg");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  width: 100%;
  height: 203px;
  margin-bottom: 20px;
  transition: all 1s;
}

.tiere:hover{
  background-image:url("../images/transp_tiere.jpg");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  margin-bottom: 20px;
}

.vtuning{
  background-image:url("../images/vtuning.jpg");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  width: 100%;
  height: 203px;
  margin-bottom: 20px;
  transition: all 1s ease;
}

.vtuning:hover{
  background-image:url("../images/transp_vtuning.jpg");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  margin-bottom: 20px;
}

.phojects{
  background-image:url("../images/phojects.jpg");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  width: 100%;
  height: 203px;
  margin-bottom: 20px;
  transition: all 1s ease;
}

.phojects:hover{
  background-image:url("../images/transp_phojects.jpg");
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  margin-bottom: 20px;
}


